[package]
name = "hello-rust"
version = "0.1.0"
authors = ["Jean-Luc Geering <jeanluc.geering@ufirstgroup.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
itertools = "0.9.0"
regex = "1.4.2"
lazy_static = "1.4.0"